# Generated by Django 3.1.7 on 2021-03-14 15:17

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('tracks', '0002_track_slug'),
    ]

    operations = [
        migrations.AlterField(
            model_name='track',
            name='slug',
            field=models.SlugField(max_length=80, unique=True),
        ),
    ]
